# goal-management-feature-evaluetion-approval-set-of-indicator

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test goal-management-feature-evaluetion-approval-set-of-indicator` to execute the unit tests.
